libogg documentation | libogg release 1.3.2 - 20140527

# ogg_stream_eos

declared in "ogg/ogg.h";

This function indicates whether we have reached the end of the stream or not.

    int ogg_stream_eos(ogg_stream_state *os);

### Parameters

os
  Pointer to the current ogg_stream_state struct.

### Return Values

> - 1 if we are at the end of the stream or an internal error occurred.
> - 0 if we have not yet reached the end of the stream.

copyright © 2000-2014 Xiph.Org | Ogg Container Format
libogg documentation | libogg release 1.3.2 - 20140527